Please support VectorLinux!

Author Topic: PMPlib (EasyPMP)  (Read 892 times)

no2thesame

  • Packager
  • Vectorite
  • ****
  • Posts: 136
PMPlib (EasyPMP)
« on: February 01, 2009, 04:19:01 am »
PMPlib (EasyPMP) version 0.14  from http://pmplib.sourceforge.net/ is nearly 2 years old but seems to be the only way I can sync my son's new MP3 player (iRiver e10) using Linux. We're currently using VL 5.9 of various sorts but a VL 6 compile will be fine as it is time to update.

Thank you,
no2